PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_event Struct Reference
SPA » POD

`#include <spa/pod/event.h>`

## Data Fields
struct spa_pod | pod
struct spa_event_body | body

## Field Documentation

## ◆ pod

struct spa_pod spa_event::pod

## ◆ body

struct spa_event_body spa_event::body

The documentation for this struct was generated from the following file:

- spa/pod/event.h